Subject: Re: bug#33720: GNUTLS substitute error
From: Ludovic Courtès <[email-masked]>
To: Formbi <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 14 Dec 2018 11:58:21 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Formbi <[email-masked]> skribis:

>>Did you follow the TLS / X.509 steps mentioned in the manual?
> yes
>
>>How did you install Guix?  How did you start guix-daemon?
>
> I installed it with the AUR package. I start guix-daemon using the systemd service that came with it.

In that case could you report it to the persons in charge of the AUR
package?  It seems something’s wrong there since the GnuTLS Guile module
cannot be found.

I’m closing the bug on our side but please do reopen it if the Arch
people think it’s an issue on our side!

Thanks,
Ludo’.